.page-template-sport {
  background-color: #181818;
}

.sub-menu {
  display: flex !important;
  position: fixed;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s ease 0s;
  width: auto !important;
  background-color: #1C1C1C;
  border: 1px solid #454545;
  border-radius: 20px;
  padding: 20px 14px 8px;
  width: auto;
  max-width: 542px;
  flex-wrap: wrap;
}
.sub-menu.showed {
  opacity: 1;
  pointer-events: all;
}
.sub-menu .menu-item {
  background-color: #2A2A2A;
  border: 1px solid #454545;
  border-radius: 8px;
  transition: all 0.1s ease 0s;
}
.sub-menu .menu-item:hover {
  background-color: #383838;
}
.sub-menu .subMenuitem {
  display: grid;
  grid-template-columns: 40px 1fr;
  grid-template-rows: auto auto;
  -moz-column-gap: 12px;
       column-gap: 12px;
  width: 210px;
  height: 100%;
  grid-template-areas: "icon title" "icon subtitle";
}
.sub-menu .subMenuitem .subMenuitem-iconCont {
  grid-area: icon;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
.sub-menu .subMenuitem .subMenuitem-iconCont .subMenuitem-icon {
  width: 40px;
  height: 40px;
  background-color: rgba(26, 181, 173, 0.1215686275);
  border-radius: 4px;
  margin: auto;
}
.sub-menu .subMenuitem .subMenuitem-title {
  grid-area: title;
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  color: white;
  white-space: normal;
}
.sub-menu .subMenuitem .subMenuitem-subtitle {
  grid-area: subtitle;
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  color: #6FD0CB;
  white-space: normal;
  text-transform: none !important;
}

a:has(.subMenuitem) {
  height: 100%;
}

.sub-menu li:has(.subMenuitem) {
  margin: 0 6px 12px;
  padding: 0 !important;
}

.display_none {
  display: none !important;
}

.menu-item.menu-item-has-children {
  position: relative;
}
.menu-item.menu-item-has-children::before {
  display: block;
  position: absolute;
  content: "";
  top: 50%;
  right: -15px;
  transform: translate(0, -50%) rotate(180deg);
  width: 24px;
  height: 24px;
  background-image: url(../../img/menu/arrow_white.svg);
  transition: all 0.3s ease 0s;
}
.menu-item.menu-item-has-children.open::before {
  transform: translate(0, -50%);
  background-image: url(../../img/menu/arrow_gray.svg);
}
.menu-item.menu-item-has-children:hover::before {
  background-image: url(../../img/menu/arrow_gray.svg);
}
